<!DOCTYPE html>
<html>
    <head>
        <title>LibreWolf Update Alerter Options</title>
        <link rel="stylesheet" type="text/css" href="librewolf.css" />
        <style type="text/css">
            #description_text {
                width: 400px;
            }
        </style>
    </head>
    <body>
        <small id="description_text">Set overrides for OS, architecture and package type.
         For package, "(Automatic)" is an AppImage on Linux OR a manual package or executable for Windows and Mac OS.
        </small>
        <h5>Operating system (OS)</h5>
        <select name="os" id="os">
            <option name="detect">(Detect)</option>
            <option name="windows">Windows</option>
            <option name="macos">Mac OS</option>
            <option name="linux">Linux</option>
        </select>
        <h5>Architecture</h5>
        <select name="arch" id="arch">
            <option name="detect">(Detect)</option>
            <option name="i686">i686</option>
            <option name="x86-64">x86-64</option>
            <option name="aarch64">aarch64</option>
        </select>
        <h5>Package</h5>
        <select name="pkg" id="pkg">
            <option name="automatic">(Automatic)</option>
            <option name="pkg-manager">Package manager</option>
            <option name="manual-pkg">Manual package or executable</option>
            <option name="appimage">AppImage (Linux only)</option>
        </select>
        <script type="application/javascript" src="librewolf_opts.js"></script>
    </body>
</html>
